<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    中文语言包
    用于打印助手程序，不包括用户协议和隐私政策
    语言包内容包含控件、窗口的位置及大小，控件的文字与字体信息
    该文件中包含版本号，有任何修改且提交到git时需要修改版本号
-->
<Assistant>
    <Language name="ChineseSimplified" filename="assistant.xml" version="1.0.4">
    </Language>
    <App>
        <I id="title" val="得力打印机助手"/>
        <I id="exit" val="退出助手"/>
        <I id="rect" x="0" y="0" w="800" h="480"/>
        <I id="btn_cls_rc" x="765" y="5" w="20" h="20"/>
        <I id="btn_min_rc" x="739" y="5" w="20" h="20"/>
        <I id="btn_cfg_rc" x="713" y="5" w="20" h="20"/>
    </App>
    <Start>
        <I id="rect" x="0" y="0" w="800" h="480"/>
        <I id="logo_rc" x="365" y="107" w="70" h="70"/>
        <I id="lab_title_rc" x="200" y="194" w="400" h="42"/>
        <I id="lab_title_tx" font="微软雅黑" size="32" color="FF222323" style="1" align="1" line="1" text="欢迎使用得力打印机助手"/>
        <I id="progress_rc" x="50" y="364" w="700" h="16"/>
        <I id="btn_add_rc" x="324" y="417" w="156" h="40"/>
        <I id="btn_add_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="添加打印机"/>
        <I id="logo_noprinter_rc" x="310" y="116" w="181" h="181"/>
        <I id="lab_noprinter_rc" x="336" y="303" w="128" h="19"/>
        <I id="lab_noprinter_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="1" line="1" text="当前暂无打印机"/>
        <I id="logo_wait_rc" x="384" y="224" w="32" h="32"/>
        <I id="lab_wait_rc" x="340" y="260" w="120" h="19"/>
        <I id="lab_wait_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="0" align="1" line="1" text="加载中..."/>
    </Start>
    <MainWnd>
        <I id="rect" x="0" y="0" w="800" h="480"/>
        <I id="btn_add_new_rc" x="30" y="45" w="110" h="19"/>
        <I id="btn_add_new_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="0" line="1" text="添加打印机"/>
        <I id="btn_setwifi_rc" x="146" y="45" w="90" h="19"/>
        <I id="btn_setwifi_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="0" line="1" text="设备配网"/>
        <I id="btn_refresh_rc" x="248" y="45" w="90" h="19"/>
        <I id="btn_refresh_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="0" line="1" text="刷新状态"/>
        <I id="wait_rc" x="376" y="180" w="48" h="48"/>
        <I id="img_rc" x="0" y="93" w="383" h="220"/>
        <I id="tip_setwifi_no_wifi" type="2" y="30" h="48" font="微软雅黑" size="14" text="该打印机不支持Wi-Fi功能"/>
        <I id="tip_setwifi_not_usb" type="2" y="30" h="48" font="微软雅黑" size="14" text="请选择USB方式添加的打印机"/>
        <I id="tip_setwifi_offline" type="2" y="30" h="48" font="微软雅黑" size="14" text="请使用USB线连接打印机和电脑"/>
        <I id="tip_refresh" type="1" y="30" h="48" font="微软雅黑" size="14" text="刷新成功"/>
        <I id="tip_printer_busy" type="2" y="30" h="48" font="微软雅黑" size="14" text="打印机正在工作中，请稍后再试"/>
        <I id="tip_power" type="2" y="30" h="48" font="微软雅黑" size="14" text="请保持打印机长期通电，通电时会自动清洁"/>
        <I id="tip_offline" type="3" y="30" h="48" font="微软雅黑" size="14" text="打印机处于离线状态，请连接后使用"/>
        <ToolBar>
            <I id="rect" x="0" y="364" w="800" h="116"/>
            <I id="bg_clr" color="80FFFFFF"/>
            <I id="btn_off_clr" color="FFBFC9D7"/>
            <I id="manager_rect" x="44" y="383" w="125" h="78"/>
            <I id="manager_txrc" x="6" y="12" w="90" h="19"/>
            <I id="manager_text" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="打印机管理"/>
            <I id="scanner_rect" x="191" y="383" w="125" h="78"/>
            <I id="scanner_txrc" x="6" y="12" w="50" h="19"/>
            <I id="scanner_text" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="扫描"/>
            <I id="setting_rect" x="338" y="383" w="125" h="78"/>
            <I id="setting_txrc" x="6" y="12" w="90" h="19"/>
            <I id="setting_text" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="打印机设置"/>
            <I id="store_rect" x="485" y="383" w="125" h="78"/>
            <I id="store_txrc" x="6" y="12" w="50" h="19"/>
            <I id="store_text" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="商城"/>
            <I id="support_rect" x="632" y="383" w="125" h="78"/>
            <I id="support_txrc" x="6" y="12" w="90" h="19"/>
            <I id="support_text" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="帮助和支持"/>
        </ToolBar>
        <Toner>
            <I id="rect" x="386" y="249" w="384" h="107"/>
            <I id="rc1" x="386" y="249" w="384" h="55"/>
            <I id="rc2" x="386" y="249" w="384" h="83"/>
            <I id="bg_clr" color="FFF4FAFF"/>
            <I id="bd_clr" color="FFFFFFFF"/>
            <I id="lab_title_rc" x="18" y="18" w="80" h="19"/>
            <I id="lab_ink_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="墨水余量："/>
            <I id="lab_toner_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="碳粉余量："/>
            <I id="lab_error_rc" x="90" y="18" w="260" h="19"/>
            <I id="lab_error_tx" font="微软雅黑" size="14" color="FFFF4D4F" style="1" align="0" line="1" text=""/>
            <I id="toner_clr" color="FF222323"/>
            <I id="toner_rc" x="106" y="23" w="191" h="10"/>
            <I id="toner_pct_rc" x="310" y="20" w="50" h="17"/>
            <I id="toner_pct_tx" font="微软雅黑" size="14" color="99333333" style="1" align="0" line="1" text=""/>
            <I id="ink_k_clr" color="FF222323"/>
            <I id="ink_k_rc" x="307" y="23" w="43" h="10"/>
            <I id="ink_c_clr" color="FF0399E7"/>
            <I id="ink_c_rc" x="106" y="23" w="43" h="10"/>
            <I id="ink_m_clr" color="FFFF4D4F"/>
            <I id="ink_m_rc" x="240" y="23" w="43" h="10"/>
            <I id="ink_y_clr" color="FFF7E001"/>
            <I id="ink_y_rc" x="173" y="23" w="43" h="10"/>
            <I id="ico1_rc" x="20" y="51" w="12" h="12"/>
            <I id="ico2_rc" x="20" y="75" w="12" h="12"/>
            <I id="txt1_rc" x="38" y="51" w="300" h="12"/>
            <I id="txt2_rc" x="38" y="75" w="300" h="12"/>
            <I id="lab_useout_tx" font="微软雅黑" size="10" color="FFFF4D4F" style="1" align="0" line="1" text=""/>
            <I id="lab_warning_tx" font="微软雅黑" size="10" color="FFF8A310" style="1" align="0" line="1" text=""/>
        </Toner>
        <Status>
            <I id="rect" x="386" y="119" w="384" h="110"/>
            <I id="bg_clr" color="FFF4FAFF"/>
            <I id="bd_clr" color="FFFFFFFF"/>
            <I id="line_rc" x="18" y="55" w="348" h="1"/>
            <I id="line_clr" color="0F222323"/>
            <I id="lab_state_rc" x="18" y="18" w="80" h="19"/>
            <I id="lab_state_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="当前状态："/>
            <I id="lab_content_rc" x="95" y="18" w="120" h="19"/>
            <I id="state_idle" font="微软雅黑" size="14" color="FF24CE77" style="1" align="0" line="1" text="空闲中"/>
            <I id="state_working" font="微软雅黑" size="14" color="FF24CE77" style="1" align="0" line="1" text="工作中"/>
            <I id="state_offline" font="微软雅黑" size="14" color="FFFF4D4F" style="1" align="0" line="1" text="离线"/>
            <I id="state_firm" font="微软雅黑" size="14" color="FF3185FF" style="1" align="0" line="1" text="固件升级中"/>
            <I id="state_sleep" font="微软雅黑" size="14" color="FFFF9626" style="1" align="0" line="1" text="睡眠"/>
            <I id="state_error" font="微软雅黑" size="14" color="FFF85151" style="1" align="0" line="1" text="错误"/>
            <I id="state_getting" font="微软雅黑" size="14" color="FF24CE77" style="1" align="0" line="1" text="获取状态中"/>
            <I id="lab_task_rc" x="18" y="73" w="80" h="19"/>
            <I id="lab_task_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="打印任务："/>
            <I id="lab_task_num_rc" x="95" y="73" w="120" h="19"/>
            <I id="lab_task_num_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="2"/>
            <I id="btn_cause_rc" x="696" y="137" w="65" h="19"/>
            <I id="btn_cause_tx" font="微软雅黑" size="14" color="FF4A8FFF" style="1" align="0" line="1" text="查看原因"/>
            <I id="btn_list_rc" x="696" y="192" w="65" h="19"/>
            <I id="btn_list_tx" font="微软雅黑" size="14" color="FF4A8FFF" style="1" align="0" line="1" text="打印队列"/>
        </Status>
        <PrinterList>
            <I id="rect" x="386" y="44" w="384" h="55"/>
            <I id="bg_clr" color="FFF4FAFF"/>
            <I id="bd_clr" color="FFFFFFFF"/>
            <I id="name_rc" x="18" y="18" w="50" h="19"/>
            <I id="name_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="名称："/>
            <I id="printer_rc" x="68" y="18" w="220" h="19"/>
            <I id="view_rc" x="303" y="18" w="75" h="19"/>
            <I id="view_tx" font="微软雅黑" size="14" color="FF4A8FFF" style="1" align="0" line="1" text="查看/切换"/>
            <I id="fold_rc" x="338" y="18" w="75" h="19"/>
            <I id="fold_tx" font="微软雅黑" size="14" color="FF4A8FFF" style="1" align="0" line="1" text="收起"/>
            <I id="wnd_rc" x="0" y="0" w="384" h="279"/>
            <I id="wnd_bd_clr" color="FF808080"/>
            <I id="wnd_draw_rc" x="9" y="54" w="352" h="216"/>
            <I id="wnd_item_rc" x="0" y="0" w="352" h="31"/>
            <I id="wnd_item_clr" color="FFEAF2FF"/>
            <I id="wnd_text_rc" x="10" y="6" w="320" h="19"/>
            <I id="wnd_text_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text=""/>
            <I id="wnd_scroll_rc" x="370" y="54" w="6" h="216"/>
        </PrinterList>
        <UsbCauseDlg>
            <I id="bg_rc" x="0" y="0" w="800" h="480"/>
            <I id="fg_rc" x="227" y="142" w="346" h="180"/>
            <I id="bg_clr" color="99000000"/>
            <I id="fg_clr" color="FFEAF7FF"/>
            <I id="lab_title_rc" x="320" y="166" w="180" h="22"/>
            <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="原因"/>
            <I id="lab_text_rc" x="250" y="196" w="300" h="44"/>
            <I id="lab_text_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="0" align="0" line="1" text="1.设备未开机
2.设备未通过USB数据线连接电脑"/>
            <I id="btn_y_rc" x="0" y="0" w="0" h="0"/>
            <I id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text=""/>
            <I id="btn_n_rc" x="355" y="268" w="90" h="36"/>
            <I id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="确定"/>
        </UsbCauseDlg>
        <NetCauseDlg>
            <I id="bg_rc" x="0" y="0" w="800" h="480"/>
            <I id="fg_rc" x="227" y="132" w="346" h="200"/>
            <I id="bg_clr" color="99000000"/>
            <I id="fg_clr" color="FFEAF7FF"/>
            <I id="lab_title_rc" x="320" y="156" w="180" h="22"/>
            <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="原因"/>
            <I id="lab_text_rc" x="250" y="196" w="300" h="66"/>
            <I id="lab_text_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="0" align="0" line="1" text="1.网络异常，请检查网络
2.无线网络密码更改，需重新配置网络
3.请尝试重启打印机"/>
            <I id="btn_y_rc" x="0" y="0" w="0" h="0"/>
            <I id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text=""/>
            <I id="btn_n_rc" x="355" y="268" w="90" h="36"/>
            <I id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="确定"/>
        </NetCauseDlg>
    </MainWnd>
    <AppSet>
        <I id="rect" x="0" y="0" w="800" h="480"/>
        <I id="chd_bg_clr" color="B2FFFFFF"/>
        <I id="chd_bd_clr" color="FFFFFFFF"/>
        <I id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
        <I id="tip_language_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="语言设置成功"/>
        <I id="tip_language_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="语言设置失败"/>
        <I id="tip_autostart_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="开机自启动设置成功"/>
        <I id="tip_autostart_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="开机自启动设置失败"/>
        <I id="tip_update_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="更新提示设置成功"/>
        <I id="tip_update_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="更新提示设置失败"/>
        <Lang>
            <I id="rect" x="56" y="75" w="688" h="62"/>
            <I id="lab_lang_rc" x="87" y="95" w="80" h="22"/>
            <I id="lab_lang_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="1" line="1" text="语言设置"/>
            <I id="com_lang_rc" x="512" y="88" w="202" h="35"/>
            <I id="com_lang_tx" font="微软雅黑" size="16" color="FF3185FF" style="0" align="0" line="1" text=""/>
            <I id="com_lang_clr" color="FFFFFFFF"/>
            <I id="lang_item_clr" color="FFEAF2FF"/>
            <I id="lang_wnd_rc" x="0" y="41" w="202" h="197"/>
            <I id="lang_scroll_rc" x="192" y="6" w="4" h="185"/>
            <I id="lang_wnd_item_rc" x="6" y="6" w="180" h="31"/>
            <I id="lang_wnd_item_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text=""/>
        </Lang>
        <Start>
            <I id="rect" x="56" y="159" w="688" h="89"/>
            <I id="lab_start_rc" x="86" y="179" w="90" h="22"/>
            <I id="lab_start_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="开机自启动"/>
            <I id="lab_start_tip_rc" x="86" y="209" w="250" h="19"/>
            <I id="lab_start_tip_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="电脑开机后，应用程序将自动开启"/>
            <I id="btn_start_rc" x="663" y="188" w="51" h="31"/>
        </Start>
        <Update>
            <I id="rect" x="56" y="269" w="688" h="179"/>
            <I id="lab_update_rc" x="86" y="289" w="138" h="22"/>
            <I id="lab_update_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="应用程序更新提示"/>
            <I id="lab_tips_rc" x="86" y="319" w="320" h="19"/>
            <I id="lab_tips_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="关闭应用程序更新提示，将不会出现更新提示"/>
            <I id="btn_auto_rc" x="663" y="298" w="51" h="31"/>
            <I id="line_rc" x="87" y="358" w="627" h="1"/>
            <I id="line_clr" color="1A222323"/>
            <I id="lab_ver_chk_rc" x="86" y="379" w="138" h="22"/>
            <I id="lab_ver_chk_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="应用程序版本检测"/>
            <I id="lab_ver_num_rc" x="86" y="409" w="200" h="19"/>
            <I id="lab_ver_num_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="当前版本："/>
            <I id="btn_new_rc" x="618" y="393" w="100" h="22"/>
            <I id="btn_new_tx" font="微软雅黑" size="14" color="FF0A84FF" style="4" align="1" line="1" text="发现新版本"/>
            <I id="btn_chk_tx" font="微软雅黑" size="14" color="FF0A84FF" style="0" align="1" line="1" text="已是最新版本"/>
        </Update>
    </AppSet>
    <Manager>
        <I id="rect" x="0" y="0" w="800" h="480"/>
        <I id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
        <I id="btn_del_rc" x="239" y="417" w="138" h="39"/>
        <I id="btn_del_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="删除打印机"/>
        <I id="btn_add_rc" x="407" y="417" w="138" h="39"/>
        <I id="btn_add_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="添加打印机"/>
        <I id="scroll_rc" x="758" y="75" w="8" h="325"/>
        <I id="draw_rc" x="48" y="75" w="704" h="325"/>
        <I id="tip_job" type="2" y="30" h="48" font="微软雅黑" size="14" text="请等待打印任务完成后再删除！"/>
        <I id="tip_usb" type="2" y="30" h="48" font="微软雅黑" size="14" text="请先断开打印机和电脑的USB连接"/>
        <Child>
            <I id="rect" x="0" y="0" w="347" h="101"/>
            <I id="bg_clr" color="FFF6FBFF"/>
            <I id="border_clr" color="FFFFFFFF"/>
            <I id="select_clr" color="FF3185FF"/>
            <I id="margin_rc" x="0" y="0" w="10" h="10"/>
            <I id="image_rc" x="14" y="11" w="79" h="79"/>
            <I id="ticks_rc" x="321" y="10" w="16" h="16"/>
            <I id="current_clr" color="FF3185FF"/>
            <I id="current_rc" x="277" y="76" w="70" h="25"/>
            <I id="current_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="当前使用"/>
            <I id="printer_rc" x="105" y="30" w="223" h="19"/>
            <I id="printer_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text=""/>
        </Child>
        <Dialog>
            <I id="bg_rc" x="0" y="0" w="800" h="480"/>
            <I id="fg_rc" x="227" y="156" w="346" h="168"/>
            <I id="bg_clr" color="99000000"/>
            <I id="fg_clr" color="FFEAF7FF"/>
            <I id="lab_title_rc" x="320" y="196" w="180" h="22"/>
            <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="确定删除该打印机吗？"/>
            <I id="btn_y_rc" x="298" y="268" w="90" h="36"/>
            <I id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="确定"/>
            <I id="btn_n_rc" x="412" y="268" w="90" h="36"/>
            <I id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="取消"/>
        </Dialog>
    </Manager>
    <Setting>
        <I id="rect" x="0" y="0" w="800" h="480"/>
        <I id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
        <I id="btn_bg_clr" color="FFE2EFFE"/>
        <I id="btn_fg_clr" color="FFDCEBFF"/>
        <I id="btn_txt_clr" color="FF3185FF"/>
        <I id="btn_device_rc" x="30" y="77" w="92" h="35"/>
        <I id="btn_device_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="设备设置"/>
        <I id="btn_network_rc" x="30" y="175" w="92" h="35"/>
        <I id="btn_network_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="网络设置"/>
        <I id="btn_maintain_rc" x="30" y="127" w="92" h="35"/>
        <I id="btn_maintain_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="维护"/>
        <I id="btn_qr_code_rc" x="30" y="224" w="92" h="35"/>
        <I id="btn_qr_code_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="二维码打印"/>
        <I id="line_clr" color="0F222323"/>
        <I id="line_rc" x="147" y="75" w="1" h="399"/>
        <I id="tip_version_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="固件升级成功"/>
        <I id="tip_adjust_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="打印校准已完成"/>
        <I id="tip_adjust_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="打印校准失败"/>
        <I id="tip_occupy" type="2" y="30" h="48" font="微软雅黑" size="14" text="任务执行中"/>
        <I id="tip_busy" type="2" y="30" h="48" font="微软雅黑" size="14" text="打印机在工作中"/>
        <I id="tip_offline" type="3" y="30" h="48" font="微软雅黑" size="14" text="打印机离线，请重新连接后再试"/>
        <Device>
            <I id="rect" x="173" y="75" w="600" h="388"/>
            <I id="space" x="0" y="0" w="0" h="16"/>
            <I id="scroll_rc" x="585" y="0" w="8" h="388"/>
            <I id="bg_clr" color="B2FFFFFF"/>
            <I id="bd_clr" color="FFFFFFFF"/>
            <I id="wait_rc" x="264" y="170" w="48" h="48"/>
            <I id="tip_sleep_en" type="2" y="30" h="48" font="微软雅黑" size="14" text="请先开启睡眠时间"/>
            <I id="tip_sleep_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="睡眠时间设置成功"/>
            <I id="tip_sleep_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="睡眠时间设置失败"/>
            <I id="tip_alarm_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="报警提示设置成功"/>
            <I id="tip_alarm_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="报警提示设置失败"/>
            <I id="tip_silent_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="静音模式设置成功"/>
            <I id="tip_silent_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="静音模式设置失败"/>
            <Sleep>
                <I id="rect" x="0" y="0" w="576" h="124"/>
                <I id="lab_sleep_rc" x="30" y="20" w="174" h="22"/>
                <I id="lab_sleep_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="睡眠时间"/>
                <I id="lab_sub_rc" x="30" y="50" w="300" h="19"/>
                <I id="lab_sub_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="打印机空闲设置时间后，自动进入睡眠状态"/>
                <I id="btn_sleep_rc" x="494" y="23" w="51" h="31"/>
                <I id="sld_sleep_rc" x="30" y="85" w="455" h="20"/>
                <I id="lab_minute_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text=""/>
                <I id="lab_minute_rc" x="512" y="85" w="60" h="19"/>
                <I id="sleep_minute" val="分钟"/>
            </Sleep>
            <Supply>
                <I id="rect" x="0" y="0" w="576" h="89"/>
                <I id="lab_supplies_rc" x="30" y="20" w="106" h="22"/>
                <I id="lab_supplies_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="耗材报警提示"/>
                <I id="lab_sub_rc" x="30" y="50" w="296" h="19"/>
                <I id="lab_sub_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="关闭耗材报警提示，打印机将永久不再提示"/>
                <I id="btn_supplies_rc" x="495" y="29" w="51" h="31"/>
                <Alarm>
                    <I id="bg_rc" x="0" y="0" w="800" h="480"/>
                    <I id="fg_rc" x="124" y="74" w="553" h="333"/>
                    <I id="bg_clr" color="99000000"/>
                    <I id="fg_clr" color="FFEAF7FF"/>
                    <I id="lab_title_rc" x="182" y="120" w="436" h="44"/>
                    <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="使用非原装碳粉打印造成的设备问题不在保修范围内
若要继续使用非原装碳粉打印，请输入本设备出厂密码"/>
                    <I id="warning_rc" x="176" y="184" w="16" h="16"/>
                    <I id="lab_sub_rc" x="185" y="186" w="460" h="16"/>
                    <I id="lab_sub_tx" font="微软雅黑" size="13" color="FF838A93" style="1" align="1" line="1" text="注意：点击“确认”后完成设置，耗材报警将永久不再提示，请谨慎处理！"/>
                    <I id="password_rc" x="251" y="249" w="299" h="39"/>
                    <I id="password_tx" font="微软雅黑" size="16" color="FF838A93" style="1" align="1" line="1" text="在此输入密码"/>
                    <I id="lab_pwdtip_rc" x="300" y="300" w="190" h="20"/>
                    <I id="lab_pwdtip_tx" font="微软雅黑" size="14" color="FF838A93" style="1" align="1" line="1" text="出厂密码：4001850555"/>
                    <I id="btn_no_rc" x="293" y="327" w="90" h="36"/>
                    <I id="btn_no_tx" font="微软雅黑" size="16" color="FF3185FF" style="1" align="1" line="1" text="取消"/>
                    <I id="btn_yes_rc" x="407" y="327" w="90" h="36"/>
                    <I id="btn_yes_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="1" align="1" line="1" text="确定"/>
                </Alarm>
            </Supply>
            <Version>
                <I id="rect" x="0" y="0" w="576" h="188"/>
                <I id="lab_ver_rc" x="30" y="20" w="270" h="22"/>
                <I id="lab_ver_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="固件版本 "/>
                <I id="lab_model_rc" x="30" y="83" w="100" h="22"/>
                <I id="lab_model_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="打印机型号"/>
                <I id="lab_SN_rc" x="30" y="146" w="106" h="22"/>
                <I id="lab_SN_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="打印机序列号"/>
                <I id="line_clr" color="16222323"/>
                <I id="line1_rc" x="30" y="62" w="515" h="1"/>
                <I id="line2_rc" x="30" y="125" w="515" h="1"/>
                <I id="btn_new_rc" x="446" y="22" w="100" h="19"/>
                <I id="btn_new_tx" font="微软雅黑" size="14" color="FF0A84FF" style="4" align="1" line="1" text="发现新版本"/>
                <I id="btn_chk_tx" font="微软雅黑" size="14" color="FF0A84FF" style="4" align="1" line="1" text="已是最新版本"/>
                <I id="lab_model_num_rc" x="435" y="85" w="110" h="19"/>
                <I id="lab_model_num_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="2" line="1" text=""/>
                <I id="lab_SN_num_rc" x="395" y="148" w="150" h="19"/>
                <I id="lab_SN_num_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="2" line="1" text=""/>
            </Version>
            <PushScan>
                <I id="rect" x="0" y="0" w="576" h="89"/>
                <I id="lab_title_rc" x="30" y="20" w="200" h="22"/>
                <I id="lab_title_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="推扫描保存路径"/>
                <I id="lab_path_rc" x="30" y="50" w="450" h="19"/>
                <I id="lab_path_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text=""/>
                <I id="btn_path_rc" x="490" y="35" w="80" h="19"/>
                <I id="btn_path_tx" font="微软雅黑" size="16" color="FF0A84FF" style="1" align="1" line="1" text="设置路径"/>
            </PushScan>
            <Silent>
                <I id="rect" x="0" y="0" w="576" h="89"/>
                <I id="lab_title_rc" x="30" y="20" w="106" h="22"/>
                <I id="lab_title_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="静音模式"/>
                <I id="lab_sub_rc" x="30" y="50" w="296" h="19"/>
                <I id="lab_sub_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="开启静音模式后，打印速度会下降"/>
                <I id="btn_set_rc" x="495" y="29" w="51" h="31"/>
            </Silent>
        </Device>
        <NetWork>
            <I id="rect" x="173" y="75" w="576" h="388"/>
            <I id="total_rc" x="0" y="0" w="576" h="575"/>
            <I id="scroll_rc" x="557" y="20" w="8" h="348"/>
            <I id="fg_clr" color="B2FFFFFF"/>
            <I id="bd_clr" color="FFFFFFFF"/>
            <I id="btn_save_rc" x="240" y="333" w="96" h="39"/>
            <I id="btn_save_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="保存"/>
            <I id="btn_adset_rc" x="490" y="287" w="56" h="19"/>
            <I id="btn_adset_tx" font="微软雅黑" size="12" color="FF0A84FF" style="4" align="1" line="1" text="高级设置"/>
            <I id="btn_rtset_tx" font="微软雅黑" size="12" color="FF0A84FF" style="4" align="1" line="1" text="常规设置"/>
            <I id="edt_addr_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text=""/>
            <I id="wait_rc" x="264" y="170" w="48" h="48"/>
            <I id="tip_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="网络设置成功"/>
            <I id="tip_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="网络设置失败"/>
            <I id="tip_usb" type="2" y="30" h="48" font="微软雅黑" size="14" text="请选择USB方式添加的打印机"/>
            <I id="tip_fd" type="3" y="30" h="48" font="微软雅黑" size="14" text="打印机离线，请重新连接后再试"/>
            <Type>
                <I id="lab_type_rc" x="30" y="27" w="64" h="22"/>
                <I id="lab_type_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="网络类型"/>
                <I id="lab_show_rc" x="264" y="27" w="64" h="22"/>
                <I id="lab_wifi_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="无线网络"/>
                <I id="lab_inet_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="以太网"/>
            </Type>
            <IpAddr>
                <I id="lab_mode_rc" x="30" y="80" w="79" h="22"/>
                <I id="lab_mode_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="IP获取方式"/>
                <I id="btn_dhcp_rc" x="264" y="80" w="75" h="22"/>
                <I id="btn_dhcp_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="DHCP"/>
                <I id="btn_hand_rc" x="350" y="80" w="75" h="22"/>
                <I id="btn_hand_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="手动"/>
                <I id="lab_addr_rc" x="30" y="133" w="75" h="22"/>
                <I id="lab_addr_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="IP地址"/>
                <I id="edt_addr_rc" x="264" y="126" w="282" h="35"/>
            </IpAddr>
            <Gate>
                <I id="lab_mask_rc" x="30" y="186" w="64" h="22"/>
                <I id="lab_mask_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="子网掩码"/>
                <I id="edt_mask_rc" x="264" y="179" w="282" h="35"/>
                <I id="lab_addr_rc" x="30" y="239" w="64" h="22"/>
                <I id="lab_addr_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="网关地址"/>
                <I id="edt_addr_rc" x="264" y="232" w="282" h="35"/>
            </Gate>
            <DNS>
                <I id="lab_dns_rc" x="30" y="27" w="99" h="22"/>
                <I id="lab_dns_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="60" line="1" text="主DNS服务器"/>
                <I id="edt_dns_rc" x="264" y="20" w="282" h="35"/>
                <I id="lab_sub_rc" x="30" y="80" w="115" h="22"/>
                <I id="lab_sub_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="辅助DNS服务器"/>
                <I id="edt_sub_rc" x="264" y="73" w="282" h="35"/>
            </DNS>
            <WINS>
                <I id="lab_wins_rc" x="30" y="133" w="107" h="22"/>
                <I id="lab_wins_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="主WINS服务器"/>
                <I id="edt_wins_rc" x="264" y="126" w="282" h="35"/>
                <I id="lab_sub_rc" x="30" y="186" w="123" h="22"/>
                <I id="lab_sub_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="0" line="1" text="辅助WINS服务器"/>
                <I id="edt_sub_rc" x="264" y="179" w="282" h="35"/>
            </WINS>
        </NetWork>
        <Maintenance>
            <I id="rect" x="173" y="75" w="600" h="388"/>
            <I id="scroll_rc" x="585" y="0" w="8" h="388"/>
            <I id="fg_clr" color="B2FFFFFF"/>
            <I id="bd_clr" color="FFFFFFFF"/>
            <I id="wait_rc" x="264" y="170" w="48" h="48"/>
            <I id="tip_send_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="任务发送成功"/>
            <I id="tip_send_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="印任务发送失败"/>
            <I id="tip_task_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="任务执行完成"/>
            <I id="tip_task_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="任务执行失败"/>
            <Adjust>
                <I id="rect" x="0" y="0" w="576" h="89"/>
                <I id="lab_title_rc" x="30" y="20" w="100" h="22"/>
                <I id="lab_title_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="校准打印头"/>
                <I id="lab_sub_rc" x="30" y="50" w="400" h="19"/>
                <I id="lab_sub_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="进行打印头校准，可以改善打印质量"/>
                <I id="btn_adjust_rc" x="439" y="25" w="107" h="39"/>
                <I id="btn_adjust_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="打印校准页"/>
                <I id="btn_adjinf_rc" x="130" y="21" w="35" h="19"/>
                <I id="btn_adjinf_tx" font="微软雅黑" size="14" color="FF3185FF" style="4" align="0" line="1" text="详情"/>
            </Adjust>
            <AdjDlg>
                <I id="rect" x="0" y="0" w="800" h="480"/>
                <I id="fg_rc" x="124" y="103" w="553" h="275"/>
                <I id="bg_clr" color="99000000"/>
                <I id="fg_clr1" color="FFFFFFFF"/>
                <I id="fg_clr2" color="FFEAF7FF"/>
                <I id="btn_cls" x="628" y="123" w="29" h="29"/>
                <I id="lab_title_rc" x="100" y="131" w="600" h="24"/>
                <I id="lab_title_tx" font="微软雅黑" size="18" color="FF222323" style="1" align="1" line="1" text="当输出内容出现以下情况，请打印校准页改善打印质量"/>
                <I id="lab_sub_rc" x="154" y="178" w="160" h="19"/>
                <I id="lab_sub_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="文字、图像重影"/>
                <I id="img1_rc" x="154" y="215" w="133" h="133"/>
                <I id="img2_rc" x="311" y="215" w="133" h="133"/>
            </AdjDlg>
            <Clean_Inkjet>
                <I id="rc_h" x="0" y="105" w="576" h="89"/>
                <I id="rc_l" x="0" y="0" w="576" h="89"/>
                <I id="lab_title_rc" x="30" y="20" w="100" h="22"/>
                <I id="lab_title_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="清洁打印头"/>
                <I id="lab_sub_rc" x="30" y="50" w="400" h="19"/>
                <I id="lab_sub_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="进行打印头清洁，可以改善打印质量"/>
                <I id="btn_clean_rc" x="439" y="25" w="107" h="39"/>
                <I id="btn_clean_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="打印清洁页"/>
                <I id="btn_clninf_rc" x="130" y="21" w="35" h="19"/>
                <I id="btn_clninf_tx" font="微软雅黑" size="14" color="FF3185FF" style="4" align="0" line="1" text="详情"/>
            </Clean_Inkjet>
            <Clean_Laser>
                <I id="rc_h" x="0" y="105" w="576" h="89"/>
                <I id="rc_l" x="0" y="0" w="576" h="89"/>
                <I id="lab_title_rc" x="30" y="20" w="100" h="22"/>
                <I id="lab_title_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="0" line="1" text="清洁模式"/>
                <I id="lab_sub_rc" x="30" y="50" w="400" h="19"/>
                <I id="lab_sub_tx" font="微软雅黑" size="14" color="8F222323" style="0" align="0" line="1" text="进行清洁模式，可以改善打印质量"/>
                <I id="btn_clean_rc" x="430" y="25" w="125" h="39"/>
                <I id="btn_clean_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="开始清洁"/>
                <I id="btn_clninf_rc" x="110" y="21" w="35" h="19"/>
                <I id="btn_clninf_tx" font="微软雅黑" size="14" color="FF3185FF" style="4" align="0" line="1" text="详情"/>
            </Clean_Laser>
            <ClnDlg_Inkjet>
                <I id="rect" x="0" y="0" w="800" h="480"/>
                <I id="fg_rc" x="124" y="84" w="553" h="313"/>
                <I id="bg_clr" color="99000000"/>
                <I id="fg_clr1" color="FFFFFFFF"/>
                <I id="fg_clr2" color="FFEAF7FF"/>
                <I id="btn_cls" x="628" y="104" w="29" h="29"/>
                <I id="lab_title_rc" x="100" y="131" w="600" h="24"/>
                <I id="lab_title_tx" font="微软雅黑" size="18" color="FF222323" style="1" align="1" line="1" text="当输出内容出现以下情况，请打印清洁页改善打印质量"/>
                <I id="btn_l_rc" x="148" y="227" w="28" h="28"/>
                <I id="btn_r_rc" x="625" y="227" w="28" h="28"/>
                <I id="lab_text_rc" x="300" y="336" w="200" h="19"/>
                <I id="lab_t1_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="01 缺少某种颜色"/>
                <I id="lab_t2_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="02 文字颜色深浅不一"/>
                <I id="lab_t3_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="03 图上有明显线条"/>
                <I id="img1_rc" x="293" y="179" w="214" h="133"/>
                <I id="img2_rc" x="208" y="178" w="386" h="134"/>
                <I id="img3_rc" x="280" y="161" w="241" h="151"/>
                <I id="dot_clr" color="FF3185FF"/>
                <I id="dot1_rc" x="386" y="374" w="7" h="7"/>
                <I id="dot2_rc" x="397" y="374" w="7" h="7"/>
                <I id="dot3_rc" x="408" y="374" w="7" h="7"/>
            </ClnDlg_Inkjet>
            <ClnDlg_Laser>
                <I id="rect" x="0" y="0" w="800" h="480"/>
                <I id="fg_rc" x="124" y="84" w="553" h="313"/>
                <I id="bg_clr" color="99000000"/>
                <I id="fg_clr1" color="FFFFFFFF"/>
                <I id="fg_clr2" color="FFEAF7FF"/>
                <I id="btn_cls" x="628" y="104" w="29" h="29"/>
                <I id="lab_title_rc" x="100" y="112" w="600" h="24"/>
                <I id="lab_title_tx" font="微软雅黑" size="18" color="FF222323" style="1" align="1" line="1" text="当输出内容出现以下情况，请打印清洁页改善打印质量"/>
                <I id="btn_l_rc" x="148" y="227" w="28" h="28"/>
                <I id="btn_r_rc" x="625" y="227" w="28" h="28"/>
                <I id="lab_text_rc" x="300" y="336" w="200" h="19"/>
                <I id="lab_t1_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="01/文字颜色深浅不一"/>
                <I id="lab_t2_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="02/图上有明显线条"/>
                <I id="img1_rc" x="207" y="178" w="386" h="134"/>
                <I id="img2_rc" x="280" y="161" w="241" h="151"/>
                <I id="dot_clr" color="FF3185FF"/>
                <I id="dot1_rc" x="392" y="374" w="7" h="7"/>
                <I id="dot2_rc" x="403" y="374" w="7" h="7"/>
            </ClnDlg_Laser>
        </Maintenance>
        <QRCode>
            <I id="rect" x="173" y="75" w="600" h="388"/>
            <I id="fg_rc" x="0" y="0" w="576" h="378"/>
            <I id="fg_clr" color="B2FFFFFF"/>
            <I id="bd_clr" color="FFFFFFFF"/>
            <I id="lab_title_rc" x="146" y="30" w="274" h="38"/>
            <I id="lab_title_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="1" line="1" text="若您的打印机缺失得力云打印二维码
			请扫描下方的二维码进行手机连接"/>
            <I id="qr_code_rc" x="215" y="94" w="146" h="146"/>
            <I id="btn_print_rc" x="238" y="299" w="100" h="39"/>
            <I id="btn_print_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="1" align="1" line="1" text="打印"/>
            <I id="tip_send_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="二维码打印任务发送成功"/>
            <I id="tip_send_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="二维码打印任务发送失败"/>
            <I id="tip_task_ok" type="1" y="30" h="48" font="微软雅黑" size="14" text="二维码打印已完成"/>
            <I id="tip_task_ng" type="3" y="30" h="48" font="微软雅黑" size="14" text="二维码打印已失败"/>
        </QRCode>
    </Setting>
</Assistant>
